/*
Theme Name: Bodeker Legal (One Page Landing Page)
Theme URI: #
Author: Searchsmart
Author URI: http://searchsmart.com.au
Description: 
Version: 1.0
Template: twentyseventeen

*/

ul, ol{
	padding-left: 30px;
}

.entry-content h2{
	padding: 0;
	font-weight: 700;
	font-size: 1.3rem;
	color: #00235D;
}

.site-branding{
	padding: 1em 0;
	background: #00235D;
}

.top-phone.widget{
	float: right;
	padding: 0;
	margin-top: 20px;
	letter-spacing: -1px;
	font-size: 28px;
	color: #FFFFFF;
}

.top-phone.widget a{
	color: #FFFFFF;
	cursor: default;
}

.page.page-one-column .entry-header, 
.twentyseventeen-front-page.page-one-column .entry-header, 
.archive.page-one-column:not(.has-sidebar) .page-header{
	margin-bottom: 1em;
}

.page-one-column .panel-content .wrap{
	max-width: 900px;
}

.panel-content .wrap{
	padding: 3em 1em 1em;
}

.post-11 img{
	background: #FFFFFF;
	border: 1px solid #cccccc;
	padding: 5px;	
	display: block;
	margin: 0 auto;
}

.page .panel-content .entry-title, 
.page-title, body.page:not(.twentyseventeen-front-page) .entry-title{
	font-size: 1.375rem;
	text-align: center;
}

article#post-7{
	background: rgba(0, 0, 0, 0) url("http://182.160.157.120/~bodekerlegalcom/wp-content/uploads/2016/12/free-15-minute-advice.png") no-repeat fixed 95% 30%;
}

article#panel1{
	background: #EFEFEF;
}

footer#colophon{
	background: #00235D;
	color: #FFFFFF;
}

footer#colophon a{
	color: #FFFFFF;
	text-decoration: none;
	box-shadow: none;
}

footer#colophon a:hover{
	text-decoration: underline;
}

.site-footer{
	margin-top: 0;
}

@media screen and (max-width: 1024px) {
	
	article#post-7{
		background: transparent;
	}
	
}

@media screen and (max-width: 414px) {
	
	#masthead .wrap{
		text-align: center;
	}
	
	.top-phone.widget{
		width: 100%;
		margin: 0;		
	}
	
}